body{
	background: #F5F5F5;
	color: #383A46;
	font-family: 'Open Sans', sans-serif;
	font-size: 1rem;
	}
	
p{
	font-size: .875rem;
	}
	
/*===============================================
  Text
===============================================*/

.light-grey-text{
	color:#818894;
	}
	
/*===============================================
 Links
===============================================*/

a{
	cursor: pointer;
	text-decoration: none;
	transition: all .3s ease-in-out;
	}
	
a:hover, a:active, a:focus{
	outline: none;
	text-decoration: none;
	}

/*===============================================
 Header tags
===============================================*/

h1, h2, h3{
	font-family: 'Fjalla One', sans-serif;
	margin-bottom: 0;
	text-transform: uppercase;
	}

h1{
	font-size: 2.250rem;
	}

h2{
	font-size: 1.25rem;
	}

h3{
	font-size: 1rem;
	}
	
/*===============================================
 Tables
===============================================*/
	
.table td, .table th{
	border: none;
	border-bottom: 1px solid #F0F0F0;
	line-height: 1;
	padding: 1rem; /*padding: 1rem 0;*/
	vertical-align: middle;
	white-space: nowrap;
	}
	
.table th{
	background: #F5F5F5;
	font-family: 'Fjalla One', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	}
	
.player-profile-table tr td{
	padding: .5rem 0;
	}
	
.player-stats-table tr td, .player-stats-table tr th{
	padding: 1rem;
	}
	
.fun-fact{
	margin-right: .25rem;
	}
	
/*===============================================
 Tables - Fixtures
===============================================*/

.fixtures-table tr td, .fixtures-table tr th{
	padding: 1rem;
	}

.fixtures-table tr td:first-child, .fixtures-table tr th:first-child{
	display: none;
	}
	
/*===============================================
 Tables - Payments
===============================================*/

.payments-table tr td{
	padding-right: 1rem;
	}

.payments-table tr td:last-child{
	padding-right: 0;
	}
	
/*===============================================
 Table Icons
===============================================*/
	
input[type="image"]{
	border: none;
	max-height: 1.25rem;
	padding: 0;
	}
	
/*===============================================
 Header
===============================================*/

header{
	background: #fff;
	}

.header-top{
	padding-bottom: 1.25rem;
	padding-top: 1.25rem;
	}

.header-bottom{}

/*===============================================
 Header - Club Badge
===============================================*/

#badge{
	background-repeat: no-repeat;
	background-size: 120px 120px;
	display: block;
	float: left;
	height: 120px;
	text-indent: -5000px;
	width: 120px;
	}
	
/*@media screen and (max-width: 767px) {
	
	#badge{
		background-size: 80px 80px;
		height: 80px;
		margin: 20px 0;
		width: 80px;
	}
	
}

/*===============================================
 Header Text
===============================================*/

#team-text{
	height: 120px;
	}
	
@media (max-width: 575px){
	#team-text{
	height: auto;
	margin-top: 1.25rem;
	}
}
	
#team-name{
	color: #383C46;
	display: block;
	font-size: 1.875rem;
	text-transform: uppercase;
	}

#slogan{
	color: #828995;
	display: block;
	/*float: left;*/
	font-size: 1.25rem;
	text-transform: uppercase;
	}
	
/*===============================================
 Header Logos
===============================================*/

.header-logos{
	height: 120px;
	}
	
/*.charter-standard img{
	max-height: 80px;
	}*/
	
/*===============================================
 Bootstrap Nav
===============================================*/

.navbar{
	padding: 0;
	}

.navbar-nav .nav-link{
	color: #FFF !important;
	font-size: 0.813rem;
	font-weight: 400; /* regular */
	padding: 1rem;
	/*text-transform: uppercase;*/
	}
	
.navbar-expand-xl .navbar-nav .nav-link{
	padding-left: 0.625rem;
	padding-right: 0.625rem;
	}
	
@media (max-width: 1199px){
	
	.navbar-expand-xl .navbar-nav .nav-link, .dropdown-item{
		padding: .5rem;
		text-align: center;
	}
}
	
/*@media (min-width: 1400px){
	
	.navbar-expand-xl .navbar-nav .nav-link{
		padding-left: 0.625rem;
		padding-right: 0.625rem;
	}
}*/
	
/*===============================================
 Bootstrap Nav - Dropdown Menu
===============================================*/

.team-list-dropdown {
	  position: static !important;
	}
	
.team-list{
	max-height: 600px;
	}
	
@media (max-width: 1199px){

	.team-list{
		max-height: none;
		}	

}

.team-list .dropdown-item:after{
	background: #E2E2E2;
	content: "";
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 1px;
	}
	
@media (max-width: 1199px){
	
	.dropdown-item:after{
		content: normal;
		display: none;
		position: relative;
		}
		
}

.teams-border{
	height: 100%;
	width: 1px;
	position: absolute;
	right: 0;
	background: #E2E2E2;
	top: 0;
}
	
.dropdown-menu{
	background: #fff;
	border: none;
	border-radius: 0;
	/*box-shadow: #000 0px 4px 4px;*/
	padding: 0;
	top: 50px; /* 100% */
	}
	
@media (max-width: 1199px){
	
	.dropdown-menu{
		background: none;
		}
	
}

.dropdown-item-wrapper{
	max-width: 22.5%;
	width: 100%;
	}

@media (max-width: 1199px){
	
.dropdown-item-wrapper{
	max-width: 100%;
	}

}
	
.dropdown-item{
	color: #383A46;
	font-size: 0.75rem;
	font-weight: 400; /* regular */
	padding: 0.75rem 1rem;
	position: relative;
	text-transform: none;
	}
	

	
@media (max-width: 1199px){
	
	.dropdown-item{
		color: #fff !important;
		}
	
}
	
.dropdown-item:focus, .dropdown-item:hover{
	background: none;
	}
	
/*===============================================
 Bootstrap Nav - Teams Dropdown Menu
===============================================*/

/*.team-list-container{
	position: static;
	}
		
.team-list.show{
	display: -webkit-flex;
	display: flex;
}

.team-list{
	height: 525px;
	/*max-height: 525px;
	/*-webkit-flex-flow: column wrap;
	flex-flow: column wrap;
	flex-direction: column;
	flex-wrap: wrap;
	width: 100%;
	z-index: 2000;*/
	/*}
	
@media (max-width: 1199px){
	
	.team-list{
		height: auto;
		}

}
/*===============================================
 Bootstrap Nav - Dropdown Submenu
===============================================*/

.dropdown-menu .dropdown-menu{
	background: #F5F5F5;
	left: 0 !important;
	margin-top: -4px;
	/*top: 0 !important;*/
	}
	
@media (max-width: 1199px){
	
	.dropdown-menu .dropdown-menu{
		background: none;
		}
	
}
	
/*===============================================
 Bootstrap Nav - control panel link
===============================================*/

.cp-nav-link{
	background: rgba(0,0,0,.35);
	}
	
/*===============================================
 Bootstrap Nav - Club info arrow
===============================================*/
	
#rptMenu_Hltopmenu_5:after{
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: .255em;
	vertical-align: .255em;
	content: "";
	border-top: .3em solid;
	border-right: .3em solid transparent;
	border-bottom: 0;
	border-left: .3em solid transparent;
	}
	
/*===============================================
 Account Nav
===============================================*/
	
.nav-icon{
	width: 2rem;
}
	
/*===============================================
  Hamburger Menu
===============================================*/
	
.hamburger {
  padding: 1rem;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
  }
  
.hamburger:hover {
	opacity: 1;
	}

.hamburger-box {
  width: 40px;
  height: 23px;
  display: inline-block;
  position: relative;
  }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px;
  }

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 3px;
    background-color: #fff;
    border-radius: 0;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
	}
	
.hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block;
	}

.hamburger-inner::before {
    top: -10px;
	}

.hamburger-inner::after {
    bottom: -10px;
	}

/*===============================================
  Hamburger Squeeze
===============================================*/

.hamburger--squeeze .hamburger-inner {
  transition-duration: 0.075s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--squeeze .hamburger-inner::before {
    transition: top 0.075s 0.12s ease, opacity 0.075s ease; }
  .hamburger--squeeze .hamburger-inner::after {
    transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--squeeze.is-active .hamburger-inner {
  transform: rotate(45deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .hamburger--squeeze.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.075s ease, opacity 0.075s 0.12s ease; }
  .hamburger--squeeze.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }

/*===============================================
 Footer
===============================================*/

footer{
	background: #fff;
	color: #383C46;
	font-size: .75rem;
	overflow: hidden;
	}
	
.footer-bottom{
	background: #fff;
	font-size: 0.813rem;
	padding-bottom: 1.25rem;
	padding-top: 1.25rem;
	}
	
.footer-bottom a{
	color: #383C46;
	}
	
#footer-logo{
	background: url(../images/template/footer-logo-grey.jpg) no-repeat;
	background-size: 173px 65px;
	display: block;
	height: 65px;
	position: relative;
    text-indent: -5000px;
	width: 173px;
	z-index: 50;
	}


/*===============================================
 Bootstrap Container
===============================================*/

.container{
	max-width: 1350px;
	padding-left: 20px;
	padding-right: 20px;
	}

.row{
	margin-left: -20px;
	margin-right: -20px;
	}
	
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{
	padding-left: 20px;
	padding-right: 20px;
	}
	
/*===============================================
 Alerts
===============================================*/

.alert{
	border-radius: 0;
	}
	
.alert ul{
	margin: 0;
	padding: 0 1.25rem;
	}
	
/*===============================================
 Card
===============================================*/

.card{
	background: #FFF;
	border: none;
	border-radius: 0;
	/*height: 100%;*/
	}
	
.card-image{
	height: 180px;
	overflow: hidden;
	}

.card-image img{
	bottom: 0;
	left: 0;
	margin: auto;
	right: 0;
	top: 0;
	}
	
.card-body{
	color: #383B46;
	font-size: .875rem;
	}

@media (max-width: 992px){
	
.card-body h1{
	border-bottom: none !important; /* welcome message underline */
	}
	
}
	
.card-body-pad{
	padding: 2.5rem;
	}
	
@media (max-width: 767px){
	
.card-body-pad{
	padding: 1.25rem;
	}
	
}

.news-card-body h3{
	text-transform: none;
	}
	
.news-card-body p{
	font-size: .75rem;
	}
	
.welcome-card{
	background: none;
	}
	
.welcome-card .card-body{
	color: #fff;
	padding: 0;
	}
	
@media (max-width: 992px){

.welcome-card{
	background: #fff;
	}
	
.welcome-card .card-body{
	color: #383B46;
	padding: 1.25rem;
	}

}
	
/*===============================================
  Image Zoom
===============================================*/
	
.image-zoom .card-image img{
	transform: scale(1);
	transition: all .25s ease-in-out;
	}
	
.image-zoom:focus .card-image img, .image-zoom:hover .card-image img{
	transform: scale(1.1);
	}
	
/*===============================================
 Button
===============================================*/

button:focus{
	outline: none;
	}
	
.button{
	color: #FFF;
	cursor: pointer;
	border: none;
	font-family: 'Fjalla One', sans-serif;
	height: 50px;
	line-height: 50px;
	padding: 0 1.25em;
	text-transform: uppercase;
	}
	
.button:focus, .button:hover{
	color: #FFF;
	}

.border-button{
	background: none;
	border: 0.125rem solid #fff;
	color: #FFF;
	font-family: 'Fjalla One', sans-serif;
	height: 3.125rem;
	line-height: 2.875rem;
	padding: 0 1.25rem;
	transition: all .3s ease-in-out;
	}
	
.border-button:focus, .border-button:hover{
	background: #FFF;
	}
	

	
/*===============================================
  Modal
===============================================*/

.close{
	border: none;
	opacity: 1;
	text-shadow: none;
	}
	
.close:hover{
	opacity: 1;
	}
	
.modal-header .close{
	padding: 0.625rem 1rem;
	}

.modal {
   display:block;
   background: rgba(0,0,0, .75);
}

.modal-dialog{
	max-width: 600px;
	}

.modal-content{
	border: none;
	border-radius: 0;
	}

.modal-header, .modal-body{
	padding: 2.5rem;
	}
	
.modal-header{
	border: none;
	border-radius: 0;
	padding: 2.5rem 2.5rem 0;
	}
	
.modal-header .close{
	margin: 0;
	}

	
/*===============================================
 Text
===============================================*/
	
.fjalla-text{
	font-family: 'Fjalla One', sans-serif;
	}
	
/*===============================================
  Welcome Text
===============================================*/

.welcome-text p{
	font-size: .875rem;
}
	
/*===============================================
 Logos
===============================================*/
	
/*.evostick-logo img{
	float: right;
	margin: 20px 0 0 10px;
    max-height: 75px;
    max-width: 120px;
	}*/
		
/*===============================================
 Social
===============================================*/

.social-circle{
	background: none;
	border: 1px solid #FFF;
	border-radius: 50%;
	color: #fff;
	display: block;
	font-size: 1.25rem;
	height: 50px;
	line-height: 50px;
	margin: 0 0.313rem;
	text-align: center;
	width: 50px;
	transition: all .3s ease-in-out;
	}
	
.social-circle:hover, .social-circle:focus{
	background: #FFF;
	}
	
/*===============================================
 Twitter Feed
===============================================*/

#twitter-button{
	background: url(../images/template/twitter-feed-button.jpg) no-repeat;
	background-size: 40px 87px;
	cursor: pointer;
	height: 180px;
	display: block;
	right: 0;
	position: fixed;
	top: 30%;
	width: 40px;
	z-index: 20;
	}

/*#twitter-button:hover, #twitter-button:focus{
	right: 320px;
	}*/

#twitter-feed{
	height: auto;
	left: auto;
	position: fixed;
	right: -320px;
	top: 35%;
	transition: all .3s ease-in-out;
	width: 320px;
	z-index: 30;
	}
	
#twitter-button:focus + #twitter-feed{
	right: 0;
	}
	
/*===============================================
  Forms
===============================================*/

label{
	font-family: 'Fjalla One', sans-serif;
	}
	
.label-large{
	font-size:2rem;
	/*line-height: 50px;*/
	}
	
input[type=text]{
	width: 100%;
	}
	
.form-control, input[type=text]{
	/*-webkit-appearance: none;
	appearance: none;*/
	background: #FFF;
	border-radius: 0;
	border: 0.125rem solid #F5F5F5;
	color: #383A46;
	padding: 0.844rem 0.625rem;
	transition: all .25s ease-in-out;
	width: auto;
	}
	
.form-control-dark{
	background: #383A46;
	border: none;
	color: #FFF;
	font-family: 'Fjalla One', sans-serif;
	}
	
@media (max-width: 767px){

.form-control{
	width: 100%;
	}

}
	
.form-control:focus, .form-control:hover, .form-control-dark:focus, .form-control-dark:hover, input[type=text]:focus, input[type=text]:hover{
	/*border: none;*/
	box-shadow: none;
	}
	
.form-control-dark:focus, .form-control-dark:hover{
	border: none;
	background: #383A46;
	color: #FFF;
	}
	
select.form-control:not([size]):not([multiple]){
	height: auto;
	}
	
.form-control:disabled, .form-control[readonly]{
	background: #F5F5F5;
	}
	
/*===============================================
  Forms - Placeholder
===============================================*/
	
.form-control::placeholder{
	color: #383A46;
	}
	
.form-control-dark::placeholder{
	color: #fff;
	}
	
/*===============================================
  Sections
===============================================*/

section{
	overflow: hidden;
	}
	
/*===============================================
  Home page
===============================================*/
	
.home-panel{
	padding-left: 20px;
	padding-right: 20px;
	max-width: 25%;
	overflow: hidden;
	width: 100%;
	}
	
@media (min-width:576px) and (max-width:991px){

.home-panel{
	max-width: 50%;
	}

}
	
@media (max-width:575px){

.home-panel{
	max-width: 100%;
	}

}

.home-panel h3{
	color: #fff;
	}

@media (max-width:992px){
	
	.home-panel h3{
		color: #383A46;
		}
}

.home-panel .card-body h3{
	color: #383A46;
	}

/*===============================================
  Home Page Background Image
===============================================*/

.home-hero-pad-bottom{
	padding-bottom: 7.25rem; /* 6.25rem */
	}

.home-hero-pad-top{
	padding-top: 7.25rem; /* 6.25rem */
	}
	
@media (min-width: 992px) and (max-width:1399px){

.home-hero-pad-bottom{
	padding-bottom: 3.25rem;
	padding-left: 2.5rem;
	padding-right: 2.5rem;
	}

.home-hero-pad-top{
	padding-top: 3.25rem;
	}

}
	
@media (max-width:991px){

.home-hero-pad-bottom{
	padding-bottom: 2.5rem;
	}

.home-hero-pad-top{
	padding-top: 2.5rem;
	}

}

.home-hero-image{
	object-fit: cover;
	z-index: -5;
	}

.home-hero-overlay{
	background: url(../images/template/home-hero-overlay.png) repeat;
	z-index: -1;
	}
	
.grayscale{
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

/*===============================================
  Slider
===============================================*/

.sponsor-slider img{}

.slider-button{
	cursor: pointer;
	font-size: 1.5rem;
	height: 3.125rem;
	line-height: 3.125rem;
	margin-top: -1.563rem;
	top: 50%;
	width: 3.125rem;
	z-index: 100;
	}
	
.slider-button-prev{
	left: -40px;
	right: auto;
	}

.slider-button-next{
	left: auto;
	right: -40px;
	}
	
/*===============================================
  Team Page Subnav
===============================================*/

.team-subnav{
	/*font-size: 16px;
	margin: 0 0 20px 0;*/
	}

.team-subnav div{
	/*display: inline-block;
	margin: 0 0 0 10px;
	padding: 0;*/
	}
	
.team-subnav li{
	/*border-right: 1px solid #383A46;*/
	list-style: none;
	}
	
.team-subnav li a{
	color: #383A46;
	/*text-transform: uppercase;*/
	}
	
/*.no-border{
	border: none !important;
	}*/
	
.team-subnav #ContentPlaceHolder1_Players_InPageNav1_pnlFixtures, .team-subnav #ContentPlaceHolder1_Players_InPageNav1_pnlProfile, .team-subnav #ContentPlaceHolder1_Players_InPageNav1_pnlstats, .team-subnav #ContentPlaceHolder1_Players_InPageNav1_pnlLeague{
	position: relative;	
}
	
.team-subnav #ContentPlaceHolder1_Players_InPageNav1_pnlFixtures::before, .team-subnav #ContentPlaceHolder1_Players_InPageNav1_pnlProfile::before, .team-subnav #ContentPlaceHolder1_Players_InPageNav1_pnlstats::before, .team-subnav #ContentPlaceHolder1_Players_InPageNav1_pnlLeague::before{
	background: #383A46;
	content: "";
	height: 14px;
	width: 1px;
	position: absolute;
	left: -4px;
	top: 5px;
	}
	
@media(max-width:767px){
	
	.team-subnav #ContentPlaceHolder1_Players_InPageNav1_pnlFixtures::before, .team-subnav #ContentPlaceHolder1_Players_InPageNav1_pnlProfile::before, .team-subnav #ContentPlaceHolder1_Players_InPageNav1_pnlstats::before, .team-subnav #ContentPlaceHolder1_Players_InPageNav1_pnlLeague::before{
		content: none;
		}

}
	
/*===============================================
 Player Profiles
===============================================*/

.player-profile-number{
	font-size: 3.750rem;
	}

.player-profile-name{
	font-size: 1.875rem;
	}
	
/*===============================================
 Team Page
===============================================*/

.league-table{
	width: 100%;
	}
	
.league-table div div[style]{	
	width:100% !important;
	}
	
.league-table div div table{
	border: none !important;
	padding: 0 !important;
	}
	
.league-table tbody tr td[style] {
	background-color:#FFFFFF !important; 
	color: #383A46 !important;
	font-size:14px !important; 
	font-family:"Open Sans",sans-serif !important;
	padding: 0 !important;
	}
		
.league-table table tbody tr td a[style] {
	color: #383A46 !important;
	font-family:"Open Sans",sans-serif !important;
	padding: 0 !important;
	}
		
.league-table table tbody tr[style] {
	height:40px !important; 
	border-bottom:1px solid #e0e2e4 !important; 
	padding: 0 !important;
	}
	
/*===============================================
  News - paging
===============================================*/

.paging a{
	background: #FFF;
	border-bottom: 1px solid #E0E2E4;
	border-left: 1px solid #E0E2E4;
	border-top: 1px solid #E0E2E4;
	display: inline-block;
	float: left;
	padding: 1rem;
	}
	
.paging a:last-child{
	border-right: 1px solid #E0E2E4;
	}
	
.paging a:focus, .paging a:hover{
	background: #E0E2E4;
	}
	
/*===============================================
  Gallery
===============================================*/

.gallery-image{
	height: 180px;
	/*margin-bottom: 1.875rem;*/
	overflow: hidden;
	}
	
@media (max-width:575px){

	.gallery-image{
		height: 160px;
	}

}
	
@media (min-width: 576px) and (max-width:991px){

	.gallery-image{
		height: 200px;
	}

}

@media (min-width:992px) and (max-width: 1199px){

	.gallery-image{
		height: 140px;
	}

}

.gallery-image img{
	bottom: 0;
	left: 0;
	margin: auto;
	right: 0;
	top: 0;
	}
	
/*===============================================
  Flex Columns for Datalist
===============================================*/

.flex-wrap{
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	}
	
/*===============================================
 Google Map
===============================================*/

.map-toggle {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
	}

.map-disable {
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.2;
	} /* Overlay that appears on top of the map to prevent scroll/touch triggering zoom */

.map-disable.hide {
	z-index: -1;
	}

.google-maps {
	position: relative;
	padding-bottom: 30%; // This is the aspect ratio
	overflow: hidden;
	/*margin-bottom: -20px;*/
    }
	
@media (max-width: 767px){
	
.google-maps{
	padding-bottom: 100%;
	}

}

@media (min-width: 768px) and (max-width: 991px){

.google-maps{
	padding-bottom: 60%;
	}

}

@media (min-width: 992px) and (max-width: 1200px){
	
.google-maps{
	padding-bottom: 50%;
	}
	
}


.google-maps iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
    }
	
/*===============================================
 responsive video iframes
===============================================*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
	border: none;
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*==================================
  Login/Register
==================================*/

.pdf-icon{
	font-size: 1.5rem;
	}
	
#ctl00_ContentPlaceHolder1_RadCaptcha1 img{
	margin-bottom: 1rem;
	}
	
#ctl00_ContentPlaceHolder1_RadCaptcha1 input{
	width: 100%;
	}
	
/*==================================
 Account Nav
==================================*/

nav.account-nav ul{
	margin: 0;
	padding: 0;
	}

nav.account-nav ul li{
	list-style: none;
	margin: 0;
	padding: 0;
	}

nav.account-nav ul li a{
	color: #383946;
	display: block;
	font-family: 'Fjalla One', sans-serif;
	font-size: 1.25rem;
	/*margin-bottom: 10px;*/
	text-transform: uppercase;
	transition: color .3s ease-in-out;
	}
	
/*nav.account-nav ul li a span{
	margin-right: 0;
	width: 2.5rem;
	}*/
	
.user-guide-icon{
	font-size:1.875rem;
	/*margin-right: 10px;*/
	vertical-align: middle;
	}